::-moz-selection {
    color: #ffffff;
    background: #7F8C8D;
}

::selection {
    color: #ffffff;
    background: #7F8C8D;
}

.btn-col,
.project-details h5,
.project-info h5 {
    border-color: #7F8C8D;
    color: #7F8C8D;
}

.btn-col:hover {
    color: #7F8C8D;
}

.section-title h3,
.section-title h4,
.step-no,
.sub-steps .icon,
.sub-steps .sub-text,
.testimonial .happy-client,
.client-photos .photo-hold {
    border-color: #7F8C8D;
}

.color-scheme,
.service-icon,
.step-no .no-inner,
.site-name:hover,
.project-details .details-list li .strong,
.social-icons ul li a:hover {
    color: #333;
}

.site-name span,
.photo-overlay h4 {
    background-color: #7F8C8D;
}

.step-details .sub-steps li:hover .icon {
    background-color: #7F8C8D;
    color: #ffffff;
}

.photo-zoom:before {
    border-color: rgba(0, 255, 255, 0) rgba(255, 0, 255, 0) rgba(149, 165, 166, 1) rgba(255, 255, 10, 0);
}

.nicescroll-cursors {
    background-color: rgba(149, 165, 166, 1) !important;
}